<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_waaBsm_8Ee2zxv-8u0MlEA" id="_waaBsW_8Ee2zxv-8u0MlEA" label="Minimal_Length_With_Blank_and_Null" purpose="evaluates the length of the smallest textual record" description="computes the minimal length of a text field." version="0.1" statusCode="development" item="_waaBtG_8Ee2zxv-8u0MlEA" displayName="Minimal Length With Blank and Null">
    <author href="../../../../talend.project#_pWdd0W_8Ee2zxv-8u0MlEA"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_waaBs2_8Ee2zxv-8u0MlEA" path="System Indicators/Text Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_waaBtG_8Ee2zxv-8u0MlEA" property="_waaBsm_8Ee2zxv-8u0MlEA" state="_waaBs2_8Ee2zxv-8u0MlEA" filename="Minimal_Length_With_Blank_and_Null_0.1.definition">
    <indicatorDefinition href="Minimal_Length_With_Blank_and_Null_0.1.definition#_9HDjMJSOEd-TE5ti6XNR2Q"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
